#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

# FIXME KDE_CXXFLAGS = $(USE_EXCEPTIONS)

include_directories(
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### gdbmi_parser (shared) #####################

tde_add_library( gdbmi_parser SHARED
  SOURCES gdbmi.cpp miparser.cpp milexer.cpp
  VERSION 0.0.0
  LINK ${TQT_LIBRARIES}
  DESTINATION ${LIB_INSTALL_DIR}
)
